<style type="text/css">
<!--
/* 
	Style: velvet board.丝绒板
	Style No: 091
	Version: 1.0a, build/20060707
	Author: iZ
	Author eMail: iz.ultra@gmail.com  afdzz@hotmail.com

	Optimal Configuation: Best view in at least 800*600 dpi, Ture color, Javascript Enabled.
	Browser Support: MS-IE 5.5+/Mozilla FireFox 1.5+/Netscape Navigator 8.1/Opera 8.5+
	(c) Copyright 2002-2006 Blogbus Web Team. All Rights Reserved.
*/
* {
	padding: 0;
	margin: 0;
	border: none;
}
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 150%;
	color: #111;
	background: #780000 url(http://public.blogbus.com/blogbus/blog/images/templates/vboard/mainbg.gif) repeat-y top center;
	margin: 0;
	text-align: center;	
}
a {
	color: #780000;
	text-decoration: none;
}
a:visited {
	color: #780000;
}
a:hover {
	color: #780000;
	background-color: #E6DFCA;
	text-decoration: none;
}
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFCD92;
	font-weight: bold;
}
input {
	color: #FFCD92;
	font-size: 12px !important;
	font-size: 11px;
	padding: 1px;
	border: 1px solid #FFCD92;
	background: none;
}
textarea {
	color: #FFCD92;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px !important;
	font-size: 11px;
	padding: 2px 3px;
	border: 1px solid #BBB;
	overflow: auto;
}
li {
	color: #FFCD92;
	list-style: none;
	text-align: left;
}
.button {
	color: #FFCD92;
	background: #BD5C39;
	width: 48px;
	height: 19px;
	font-weight: bold;
	padding: 2px 5px 3px 5px;
	border: 1px solid #FFCD92;
	cursor: pointer;
}
#container {
	width: 760px;
	margin: 0 auto;
}

#header {
	width: 760px;
	height: 179px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background: url(http://public.blogbus.com/blogbus/blog/images/templates/vboard/headerbg.gif) top center no-repeat;
	overflow: hidden;
	text-align: center;
}
#header h1 {
	padding: 28px 50px 52px 50px;
	font-family: Georgia, "Times New Roman", Times, serif;
	line-height: 120%;
	text-align: center;
	font-size: 12px;
	color: #FFCD92;
	font-weight: bold;
	word-break: break-all;
}
#header h1 a {
	color: #FFCD92;
	text-decoration: none;
}
#header h1 a:visited {
	color: #FFCD92;
}
#header h1 a:hover, a:active {
	color: #FFCD92;
	text-decoration: none;
	background: none;
}
#description {
	font-size: 12px;
	font-family: Georgia, "Times New Roman", Times, serif;
	text-align: center;
	padding: 0 65px;
	line-height: 120%;
	color: #FFCD92;
	font-weight: bold;
	word-break: break-all;
	overflow: hidden;
}
#content {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #111;
	text-align: left;
	width: 531px;
	float: left;
	word-break: break-all;
	overflow: hidden;
	background: url(http://public.blogbus.com/blogbus/blog/images/templates/vboard/contentbg.gif) top left repeat-y;
}
#contentfooter {
	width: 531px;
	height: 34px;
	background: url(http://public.blogbus.com/blogbus/blog/images/templates/vboard/contentfooterbg.gif) bottom left no-repeat;
	float: left;
}
.entry {
	width: 480px;
	margin: 0 0 20px 27px;
}
.entryBody {
	color: #734724;
	margin-top: 35px;
	margin-bottom: 35px;
}
.entryBody p {
	margin: 13px auto;
}
.date {
	color: #9C5D2E;
	font-size: 12px !important;
	font-size: 11px;
	font-family: Georgia, "Times New Roman", Times, serif;
	float: right;
	text-align: right;
	font-weight: bold;
}
.entry h2, .entry h2 a {
	color: #63320D;
	font-size: 13px;
	font-weight: bold;
	/*padding-right: 50px !important;*/
	padding-right: 50px;
	text-decoration: none;
	float: left;
	text-align: left;
	word-break: break-all;
	overflow: hidden;
}
.entry h2 a:visited {
	color: #63320D;
}
.entry h2 a:hover {
	color: #7F4417;
	background: none;
	text-decoration: none;
}
/*.posttime {
	color: #5F5F5F;
	font-size: 12px !important;
	font-size: 11px;
	float: left;
	text-align: left;
	margin-right: 5px;
}*/
#entryHeader {     
	width: 480px;
	height: 15px;                     
	display: block;
	background-color: #E6DFCA;
	display: block;
}
.entryFooter {
	font-size: 12px !important;
	font-size: 11px;
	color: #780000;
	padding-bottom: 10px;
	margin: 0 2px;
	font-weight: bold;
}
.entryFooter a {
	font-size: 12px !important;
	font-size: 11px;
	color: #780000;
	text-decoration: none;
	font-weight: bold;
}
.entryFooter a:visited {
	color: #780000;
}
.entryFooter a:hover,a:active {
	color: #780000;
	background-color: #E6DFCA;
	text-decoration: none;
}
.tags {
	color: #9C5D2E;
	font-size: 12px !important;
	font-size: 11px;
	float: right;
	margin-top: 3px;
	text-align: right;
	padding-left: 50px;
}
.tags a {
	color: #9C5D2E;
	font-size: 12px !important;
	font-size: 11px;
	text-decoration: none;
}
.tag a:visited {
	color: #9C5D2E;
}
.tag a:hover,a:active {
	color: #9C5D2E;
	text-decoration: underline;
}
#sidebar {
	width: 201px;
	padding-left: 15px;
	float: left;
	color: #FFCD92;
	text-align: left;
	line-height: 150%;
	overflow: hidden;
	table-layout: fixed;
	word-break: break-all;
	background: url(http://public.blogbus.com/blogbus/blog/images/templates/vboard/sidebarbg.gif) top left no-repeat;
}
#sidebar a{
	color: #FFCD92;
	font-size: 12px !important;
	font-size: 11px;
	text-decoration: none;
}
#sidebar a:visited {
	color: #FFCD92;
}
#sidebar a:hover,a:active {
	color: #780000;
	text-decoration: none;
}
#sidebar h2 {
	height: 20px;
	color: #FFCD92;
	font-size: 13px;
	font-weight: bold;
	margin-bottom: 7px;
	padding-left: 28px;
	padding-top: 4px;
	background: url(http://public.blogbus.com/blogbus/blog/images/templates/vboard/h2bg.gif) bottom left no-repeat;
}
#calendar {
	margin-top: 96px;               
	margin-bottom: 20px;
	color: #FFCD92;
	text-align: left;
}
.calendar_h {
	color: #FFCD92;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	width: 100%;
	font-weight: bold;
	padding: 2px 0px;
}
.week {
	color: #FFCD92;
	font-size: 11px !important;
	font-size: 10px;
	text-align: center;
	padding: 2px;
	white-space: nowrap;
}
.day {
	color: #FFCD92;
	font-size: 12px !important;
	font-size: 11px;
	text-align: center;
	white-space: nowrap;
}
.today {
	color: #810808;
	font-size: 12px !important;
	font-size: 11px;
	text-align: center;
	font-weight: bold;
	background: #FFCD92;
}
#calendar .today a:link {
	color: #810808;
}
#calendar .today a:visited {
	color: #810808;
}
#calendar .today a:hover,a:active {
	color: #810808;
	text-decoration: underline;
}
#login td {
	padding-bottom: 4px;
}
#login tr {
	padding: 6px;
	text-align: right;
}
#tagline {
	margin-top: 20px;
	margin-bottom: 20px;
}
#search {
	margin-top: 20px;
	margin-bottom: 20px;
}
#searchlog {
	margin-top: 100px;
	margin-bottom: 20px;
}
#update {
	margin-bottom: 20px;
	line-height: 150%;
}
#lastComments {
	margin-bottom: 20px;
	line-height: 150%;
}
#archives {
	margin-bottom: 20px;
	line-height: 150%;
}
#links {
	margin-bottom: 20px;
	line-height: 150%;
}
#links img {
	margin: 5px 2px;
}
#links a img {
	border: none;
}
#customHtml {
	padding: 4px 0px;
	word-break: break-all;
	overflow: hidden;
}
#misc {
	margin-bottom: 20px;
}
#misc img {
	margin: 5px 2px;
}
#misc a img {
	border: none;
}
#subscribe, #subscribe a {
	vertical-align: bottom;
}
#poweredBy, #poweredBy a {
	background: none;
	padding: 20px 0px 0px;
	font-size: 10px;
}
#context {
	color: #63320D;
	margin-bottom: 24px;
	margin-left: 12px;
}
#context a {
	color: #63320D;
	text-decoration: none;
}
#context a:visited {
	color: #63320D;
}
#context a:hover,a:active {
	color: #63320D;
	text-decoration: none;
}
#comments {
	color: #734724;
	margin-bottom: 30px;
	margin-left: 25px;
	width: 450px;
}
#comments h2 {
	color: #63320D;
	font-size: 13px;
	font-weight: bold;
}
#comments li {
	margin-bottom: 30px;
	list-style: none;
	border-bottom: 1px #63320D solid;
}
.commentBody {
	color: #734724;
	margin: 10px 10px 6px 6px; 
	text-align: left;
}
.commentBody p {
	margin: 13px auto;
}
.commentPost  {
	color: #780000;
	margin-top: 15px;
}
.commentPost a{
	font-size: 12px !important;
	font-size: 11px;
}
.recmtBody {
	color: #780000;
	padding: 3px;
	background: #E6DFCA; 
}
#commentForm {
	margin-left: 25px;
}
#commentForm h2 {
	color: #63320D;
	font-size: 13px;
	font-weight: bold;
	margin-bottom: 14px;
}
#commentForm td {
	padding-bottom: 4px;
}
#commentForm tr {
	padding: 6px;
}
.pages {
	color: #734724;
	margin-left: 18px;
}
#footer {
	clear: both;
	width: 760px;

	height: 60px;
	background: none;
}
#copyright {
	font-size: 9px;
	color: #FFCD92;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-bottom: 20px;
	text-align: center;
}


-->
</style>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<meta name="robots" content="index,follow" />
<meta http-equiv="imagetoolbar" content="no" />
<link rel="alternate" type="application/rss+xml" title="RSS 1.0" href="<!-- ~ rss_url ~ -->" />
<!-- ~ css ~ -->
<script type="text/javascript">
function OpenComments (c) {
    window.open(c,
                    'comments',
                    'width=480,height=480,scrollbars=yes,status=yes');
}
function OpenTrackback (c) {
    window.open(c,
                    'trackback',
                    'width=480,height=480,scrollbars=yes,status=yes');
}
</script>
<script type="text/javascript">
<!--
function resizeImg() {
var imageAll=document.getElementById("content").getElementsByTagName("img");
if (imageAll !=null)	{
	for (i=0; i<imageAll.length; i++) {
		if (imageAll[i].width>480) {
			imageAll[i].style.width="100%";
			imageAll[i].onclick=function(){window.open(this.src)};
			imageAll[i].style.cursor="pointer";
			imageAll[i].alt="点击查看原始尺寸";	
		}
	}
}
resizeCustomHtml();
}
function resizeCustomHtml() {
	var customHtmlImg=document.getElementById("customHtml").getElementsByTagName("img");
	if (customHtmlImg !=null)	{
		for (i=0; i<customHtmlImg.length; i++) {
			if (customHtmlImg[i].width>180) {
				customHtmlImg[i].style.width="100%";
			}
		}
	}
}
if (window.addEventListener)
window.addEventListener("load", resizeImg, false);
else if (window.attachEvent)
window.attachEvent("onload", resizeImg);
else
window.onload=resizeImg
-->
</script>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<title><!-- ~ blogname ~ --> - BlogBus.com</title>
<meta name="description" content="<!-- ~ blogname ~ -->,<!-- ~ blogdescr ~ -->" />
<meta name="keywords" content="<!-- ~ blogname ~ -->,<!-- ~ blogdescr ~ -->,Blog,Blogger,BlogBus" />
<!-- ~ header ~ --><script language="javascript">
function click() {
if (event.button==2) {
//将下面的文字改变成你需要的文字
alert('乖~——勿碰。')
}
}
document.onmousedown=click
</script><script language="JavaScript">
<!--
function statusMessageObject(p,d) {
  this.msg = MESSAGE
  this.out = " "
  this.pos = POSITION
  this.delay = DELAY
  this.i     = 0
  this.reset = clearMessage
}
function clearMessage() {
  this.pos = POSITION
}
var POSITION = 100
<!-- 改变下面的数字变换文字弹出速度，数字越大速度越慢-->
var DELAY    = 3;
<!-- 改变下面的文字变换状态栏文字--> 
var MESSAGE  = "----------------Nobody's HERO.    " 
var scroll = new statusMessageObject()
function scroller() {
  for (scroll.i = 0; scroll.i < scroll.pos; scroll.i++) {
    scroll.out += " "
  }
  if (scroll.pos >= 0)
   scroll.out += scroll.msg
  else scroll.out = scroll.msg.substring(-scroll.pos,scroll.msg.length)
  window.status = scroll.out
  scroll.out = " "
  scroll.pos--
  if (scroll.pos < -(scroll.msg.length)) {
   scroll.reset()
  }
  setTimeout ('scroller()',scroll.delay)
}
function snapIn(jumpSpaces,position) {
  var msg = scroll.msg
  var out = ""
  for (var i=0; i<position; i++) 
    {out += msg.charAt(i)}
  for (i=1;i<jumpSpaces;i++) 
    {out += " "}
  out += msg.charAt(position)
  window.status = out
  if (jumpSpaces <= 1) {
    position++
    if (msg.charAt(position) == ' ') 
      {position++ }
    jumpSpaces = 100-position
  } else if (jumpSpaces >  3)
       {jumpSpaces *= .75}
  else
    {jumpSpaces--}
  if (position != msg.length) {
    var cmd = "snapIn(" + jumpSpaces + "," + position + ")";
    scrollID = window.setTimeout(cmd,scroll.delay);
  } else {
    window.status=""
    jumpSpaces=0
    position=0
    cmd = "snapIn(" + jumpSpaces + "," + position + ")";
    scrollID = window.setTimeout(cmd,scroll.delay);
    return false 
  }
  return true
}
snapIn(100,0);
// -->
</script>
</head>
<body>
	<div id="container">
		<div id="header">
			<h1><a href="http://<!-- ~ domain ~ -->" title="回  首"><!-- ~ blogname ~ --></a></h1>
			<div id="description"><!-- ~ blogdescr ~ --></div>		
		</div>	
		<div id="sidebar">
			<div id="calendar">
				<!-- ~ calendar ~ -->
			</div>
			<div id="login">
				<h2>进  舱</h2>
				<form method="post" action="http://www.blogbus.com/members/login.php?Goto=/blog/">
				  <table width="0" border="0" cellspacing="0" cellpadding="0">
                      <tr>
                        <td nowrap="nowrap">主　人&nbsp;&nbsp;</td>
                        <td><input type="text" name="username" maxlength="40" style="width: 132px;background: none;" /></td>
                      </tr>
                      <tr>
                        <td>钥　匙&nbsp;&nbsp;</td>
                        <td><input type="password" name="password" maxlength="40" style="width: 132px;background: none;" /></td>
                      </tr>
                      <tr>
                        <td colspan="2"><input type="submit" name="loginsubmit" value="旋 转" class="button" /></td>
                      </tr>
                    </table>
				</form>
			</div>
			<div id="tagline">
				<h2>Tag</h2>
				<ul><!-- ~ cats ~ --></ul>
			</div>

			<div id="search">
				<form action="http://www.blogbus.com/public/search.php" name="search_form" method="post">
					<input name="search_input" type="text" style="width: 120px;background: none;" />&nbsp;&nbsp;<input type="submit" name="Submit" value="寻 找" class="button" />
				</form>
			</div><div id="sorts">
				<h2>抽  屉</h2>
				<!-- ~ sorts ~ -->
			</div>
			<div id="update">
				<h2>饶  舌</h2>
				<!-- ~ update ~ -->
			</div>
			<div id="lastComments">
				<h2>留  言</h2>
				<!-- ~ last_cmt ~ -->
			</div>
			<div id="archives">
				<h2>钉  子</h2>
				<!-- ~ archive ~ -->
			</div>
			<div id="links">
				<h2>连  线</h2>
				<!-- ~ links ~ -->
				<!-- ~ new_links ~ -->
			</div>
			<div id="misc">
				<p><br />数  数: <!-- ~ counter_text ~ --></p>
				<div id="customHtml"><!-- ~ custom_html ~ --></div><br />
				<div id="subscribe">
					<table border="0" cellpadding="0">
					  <tr>
						<td><a href="<!-- ~ rss_url ~ -->"><img src="http://www.blogbus.com/images/site-v3/rss.gif" 
			
			alt="RSS1.0" /></a></td>
						<td><a href="http://help.blogbus.com/logs/2003/12/55530.html" target="_blank">RSS？
			
			</a></td>
					  </tr>
					</table>
				</div><br />
				<a href="http://fiddlerr.blogbus.com/"><img src="http://fiddlerr.blogbus.com/files/11733400740.gif" 
			
			alt="FiddleRR 2007." /></a>
			
			
			<div id="poweredBy">&copy; Belong to <a href="http://fiddlerr.blogbus.com/">FiddleRR 2007.</a></div>
			</div>
		</div>
		<div id="content">

			<!-- ~ diarys ~ -->
			<p class="pages">分页<!-- ~ pagetxt ~ --></p>
			<div id="contentfooter">&nbsp;</div>
		</div>
		<div id="footer">
			<br />
			<p id="copyright">&copy; FiddleRR start a new world.</p>
		</div>
				
	</div>

</body>
</html>
<div class="entry">
		<div id="entryHeader">
			<h2><a href="<!-- ~ log_url ~ -->"><!-- ~ diarytitle ~ --></a></h2>	
			<div class="date"><!-- ~ timeline ~ --></div>
		</div>	
		<div class="tags">Tag: <!-- ~ b_cat ~ --></div><br />			
		<div class="entryBody">
			<!-- ~ diarybody ~ -->
		</div><br />
				
		<div class="entryFooter"><a href="mailto:<!-- ~ email ~ -->"><!-- ~ author ~ --></a> @ <!-- ~ posttime ~ --> | <a href="<!-- ~ log_url ~ -->">阅读全文</a> | <a href="<!-- ~ log_url ~ -->#cmt">评论 <!-- ~ comments ~ --></a> | <a href="<!-- ~ tb_url ~ -->" onclick="OpenTrackback(this.href); return false">引用 <!-- ~ trackback_count ~ --></a> | <a href="<!-- ~ editlog_url ~ -->">编辑</a></div>
</div>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<title><!-- ~ diarytitle ~ --> - <!-- ~ blogname ~ --> - BlogBus.com</title>
<meta name="description" content="<!-- ~ blogname ~ -->,<!-- ~ blogdescr ~ -->" />
<meta name="keywords" content="<!-- ~ blogname ~ -->,<!-- ~ blogdescr ~ -->,Blog,Blogger,BlogBus" />
<!-- ~ header ~ --><script language="javascript">
function click() {
if (event.button==2) {
//将下面的文字改变成你需要的文字
alert('乖~——勿碰。')
}
}
document.onmousedown=click
</script>
</head>
<body>
	<div id="container">
		<div id="header">
			<h1><a href="http://<!-- ~ domain ~ -->" title="回  首"><!-- ~ blogname ~ --></a></h1>
			<p id="description"><!-- ~ blogdescr ~ --></p>		
		</div>	
		<div id="sidebar">
			<div id="searchlog">
				<form action="http://www.blogbus.com/public/search.php" name="search_form" method="post">
					<input name="search_input" type="text" style="width: 120px;background: none;" />&nbsp;&nbsp;<input type="submit" name="Submit" value="寻 找" class="button" />
				</form>
			</div>
			<div id="update">
				<h2>饶  舌</h2>
				<!-- ~ update ~ -->
			</div>
			<div id="lastComments">
				<h2>留  言</h2>
				<!-- ~ last_cmt ~ -->
			</div>
			<div id="misc">
				<p><br />数  数: <!-- ~ counter_text ~ --></p><br />
				<div id="customHtml"><!-- ~ custom_html ~ --></div><br />
				<div id="subscribe">
						<table border="0" cellpadding="0">
						  <tr>
							<td><a href="<!-- ~ rss_url ~ -->"><img src="http://www.blogbus.com/images/site-v3/rss.gif" 
				
				alt="RSS1.0" /></a></td>
							<td><a href="http://help.blogbus.com/logs/2003/12/55530.html" target="_blank">RSS？
				
				</a></td>
						  </tr>
						</table>
					</div><br />
					<a href="http://fiddlerr.blogbus.com/"><img src="http://fiddlerr.blogbus.com/files/11733400740.gif" 
				
				alt="FiddleRR 2007." /></a>
				
				
				<div id="poweredBy">&copy; Belong to <a href="http://fiddlerr.blogbus.com/">FiddleRR 2007.</a></div>			</div>
		</div>
		<div id="content">
			<div id="context"><!-- ~ pre ~ --> | <a href="<!-- ~ home_url ~ -->">首 页</a> | <!-- ~ next ~ --></div>
			<div class="entry">
					<div id="entryHeader">
						<h2><a href="#"><!-- ~ diarytitle ~ --></a></h2>
						<div class="date"><!-- ~ date ~ --></div>							
					</div>
					<div class="tags">Tag: <!-- ~ b_cat ~ --></div><br />			
					<div class="entryBody">
						<!-- ~ diarybody ~ -->
					</div>
							
					<div class="entryFooter"><a href="mailto:<!-- ~ email ~ -->"><!-- ~ author ~ --></a> @ <!-- ~ wttime ~ --> | <a href="<!-- ~ tb_url ~ -->" onclick="OpenTrackback(this.href); return false">引用 <!-- ~ trackback_count ~ --></a> | <a href="<!-- ~ editlog_url ~ -->">编辑</a></div>
			</div><br />
			<div id="comments">
				<h2>评论</h2>
				<ul><!-- ~ cmts ~ --></ul> 
			</div>					
			<div id="commentForm">
				<h2>发表评论</h2>
				<!-- ~ commentform ~ --> 
			</div>
			<div id="contentfooter">&nbsp;</div>
		</div>
		<div id="footer">
			<br />
			<p id="copyright">&copy; FiddleRR start a new world.</p>
		</div>
				
	</div>

</body>
</html>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<title><!-- ~ diarytitle ~ --> - <!-- ~ blogname ~ --> - BlogBus.com</title>
<meta name="description" content="<!-- ~ blogname ~ -->,<!-- ~ blogdescr ~ -->" />
<meta name="keywords" content="<!-- ~ blogname ~ -->,<!-- ~ blogdescr ~ -->,Blog,Blogger,BlogBus" />
<!-- ~ header ~ --><script language="javascript">
function click() {
if (event.button==2) {
//将下面的文字改变成你需要的文字
alert('乖~——勿碰。')
}
}
document.onmousedown=click
</script>
</head>
<body>
	<div id="container">
		<div id="header">
			<h1><a href="http://<!-- ~ domain ~ -->" title="回  首"><!-- ~ blogname ~ --></a></h1>
			<p id="description"><!-- ~ blogdescr ~ --></p>		
		</div>	
		<div id="sidebar">
			<div id="searchlog">
				<form action="http://www.blogbus.com/public/search.php" name="search_form" method="post">
					<input name="search_input" type="text" style="width: 120px;background: none;" />&nbsp;&nbsp;<input type="submit" name="Submit" value="寻 找" class="button" />
				</form>
			</div>
			<div id="update">
				<h2>饶  舌</h2>
				<!-- ~ update ~ -->
			</div>
			<div id="lastComments">
				<h2>留  言</h2>
				<!-- ~ last_cmt ~ -->
			</div>
			<div id="misc">
				<p><br />数  数: <!-- ~ counter_text ~ --></p><br />
				<div id="customHtml"><!-- ~ custom_html ~ --></div><br />
				<div id="subscribe">
						<table border="0" cellpadding="0">
						  <tr>
							<td><a href="<!-- ~ rss_url ~ -->"><img src="http://www.blogbus.com/images/site-v3/rss.gif" 
				
				alt="RSS1.0" /></a></td>
							<td><a href="http://help.blogbus.com/logs/2003/12/55530.html" target="_blank">RSS？
				
				</a></td>
						  </tr>
						</table>
					</div><br />
					<a href="http://fiddlerr.blogbus.com/"><img src="http://fiddlerr.blogbus.com/files/11733400740.gif" 
				
				alt="FiddleRR 2007." /></a>
				
				
				<div id="poweredBy">&copy; Belong to <a href="http://fiddlerr.blogbus.com/">FiddleRR 2007.</a></div>			</div>
		</div>
		<div id="content">
			<div id="context"><!-- ~ pre ~ --> | <a href="<!-- ~ home_url ~ -->">首 页</a> | <!-- ~ next ~ --></div>
			<div class="entry">
					<div id="entryHeader">
						<h2><a href="#"><!-- ~ diarytitle ~ --></a></h2>
						<div class="date"><!-- ~ date ~ --></div>							
					</div>
					<div class="tags">Tag: <!-- ~ b_cat ~ --></div><br />			
					<div class="entryBody">
						<!-- ~ diarybody ~ -->
					</div>
							
					<div class="entryFooter"><a href="mailto:<!-- ~ email ~ -->"><!-- ~ author ~ --></a> @ <!-- ~ wttime ~ --> | <a href="<!-- ~ tb_url ~ -->" onclick="OpenTrackback(this.href); return false">引用 <!-- ~ trackback_count ~ --></a> | <a href="<!-- ~ editlog_url ~ -->">编辑</a></div>
			</div><br />
			<div id="comments">
				<h2>评论</h2>
				<ul><!-- ~ cmts ~ --></ul> 
			</div>					
			<div id="commentForm">
				<h2>发表评论</h2>
				<!-- ~ commentform ~ --> 
			</div>
			<div id="contentfooter">&nbsp;</div>
		</div>
		<div id="footer">
			<br />
			<p id="copyright">&copy; FiddleRR start a new world.</p>
		</div>
				
	</div>

</body>
</html><li>
	<p class="commentBody"><!-- ~ cmtbody ~ --></p>
	<div class="commentPost"><a href="mailto:<!-- ~ email ~ -->"><!-- ~ name ~ --></a> (<a href="http://<!-- ~ homepage ~ -->"><!-- ~ homepage ~ --></a>) 发表于 <!-- ~ comtime ~ --></div>
</li><form method="post" action="<!-- ~ addcomment_url ~ -->" />
<table border="0" cellspacing="0" cellpadding="0">
  <tr>
    <td align="left" valign="middle" nowrap>&nbsp;大名：</td>
    <td align="left" valign="bottom"><input style="border: 1px solid #BBB;
background: #FFF;color: #734724;font-family: Verdana, Arial, Helvetica, sans-serif;
"type="text" name="name" value="<!-- ~ cmt_wt_name ~ -->" /></td>
  </tr>
  <tr>
    <td align="left" valign="middle" nowrap>&nbsp;E-mail：</td>
    <td align="left" valign="bottom"><input style="border: 1px solid #BBB;
background: #FFF;color: #734724;font-family: Verdana, Arial, Helvetica, sans-serif;
"type="text" name="email" value="<!-- ~ cmt_wt_email ~ -->" /></td>
  </tr>
  <tr>
    <td align="left" valign="middle" nowrap>&nbsp;地址：</td>
    <td align="left" valign="bottom"><input style="border: 1px solid #BBB;
background: #FFF;color: #734724;font-family: Verdana, Arial, Helvetica, sans-serif;
"type="text" name="homepage" value="<!-- ~ cmt_wt_homepg ~ -->" /></td>
  </tr>
  <tr>
    <td align="left" valign="top">&nbsp;</td>
    <td align="left" valign="bottom">
		<textarea name="cmt" rows="8" cols="45" style="color:#734724; font-family:"Verdana, Helvetica, sans-serif; font-size:12px !important;font-size: 11px; padding:3px;border: #555;"></textarea>&nbsp;
		<input type="hidden" name="parentid" value="<!-- ~ diaryid ~ -->" />
		<input type="hidden" name="jumpto" value="<!-- ~ url ~ -->" />
		<input type="submit" name="addsub" value="提 交" class="button"/>
		<input name="重置" type="reset" value="重 置" class="button"/>
	</td>
  </tr>
</table>
</form>
<br />
<br />